* {margin: 0; padding: 0; border: 1;}
body {background-color: #edf1f6; font-family: Verdana, sans-serif; color: #000; font-size: 12px;min-height: 100%; height: auto !important; height: 100%; position: absolute;}
html, body { width: 100%;}
ul { list-style: none;}
li {color: gray;  }
img {border:0;}
.clear { clear: both; height: 0px; padding: 0px; margin: 0px; line-height: 0px;}
a { color: #1b55a3;}
a:hover { text-decoration: none;  color:maroon;}
#min { min-width: 950px; width:expression(((document.compatMode && document.compatMode=='CSS1Compat') ? document.documentElement.clientWidth : document.body.clientWidth) < 950 ? "950px" : "auto"); margin-left: 25px; margin-right: 25px;}

/*head*/
.headbg { background: url(/images/headbg.gif) repeat-x; height: 144px;}
.head_l { background: url(/images/head_l.gif) left top no-repeat; height: 144px;}
.head_r { background: url(/images/head_r.gif) right top no-repeat; height: 144px;}
.logo { float: left; margin-top: 7px; }
.forma { float: right; padding-right: 25px; padding-top: 12px;}
.tx { font-size: 16px; text-align: right;}
.tx a { color: #676767; margin-left: 6px; margin-right: 8px;}
.tx img { vertical-align: middle;}
.inp { border: 1px solid #d7e4f3; width: 223px; height: 18px; font-size: 12px; color: #676767; padding-top: 3px; padding-left: 4px; float: left; margin-right: 3px;}
.search2 { background: url(/images/search.jpg) repeat-x; float: right; height: 44px; margin-top: 16px;}
.search2_l { background: url(/images/search_l.jpg) left top no-repeat; height: 44px; float: left;}
.search2_r { background: url(/images/search_r.jpg) right top no-repeat; height: 44px; padding-top: 10px; padding-left: 17px; padding-right: 17px;float: left;}
.tx2 { text-align: right; padding-top: 15px;}
.tx2 a { color: #000000; margin-left: 4px; margin-right: 4px;}
/*head*/

/*menu*/
.menu_l { background: url(/images/menu_l.gif) left top no-repeat;background-color: #4a6671;  height: 35px; margin-top: 14px; margin-bottom: 14px;color: #FFF;font-weight: bold; font-size: 14px; }
.menu_r { background: url(/images/menu_r.gif) right top no-repeat; height: 29px; padding-top: 6px; text-align: center;}
.menu_l a {
	font-size: 15px;
	font-weight: bold;
	color: #edf1f6;
	margin-left: 6px;
	margin-right: 6px;
	font-family: Verdana, sans-serif;
}
/*menu*/




/*content*/
.all_l { background: url(/images/all_left.gif) left top no-repeat; background-color: #FFF;}
.all_r { background: url(/images/all_right.gif) right top no-repeat; padding-top: 18px; padding-left: 25px; padding-right: 19px; }
.content { width: 100%;}
.left_uniqe { padding-right: 15px; border-right: 1px solid #f0f0f0;border-bottom: 1px solid #f0f0f0; padding-bottom: 15px;}
.right { width: 250px; max-width: 250px; padding-left: 15px; border-bottom: 1px solid #f0f0f0; padding-bottom: 15px;}

/*left*/
.title { background: url(/images/titlebg.gif) bottom repeat-x; font-size: 18px; color: #1b55a3; padding-bottom: 3px; font-weight: bold; height: 20px;}
.title .left2 { float: left;}
.title .right2 { float: right; font-size: 12px; color: gray; font-weight: normal; margin-top: 5px;}
.text  { padding-bottom: 29px; border-bottom: 1px solid #f0f0f0; font-family: Verdana, sans-serif; font-size: 12px; line-height: 19px; color: #333;}

.left_text { float: left;}
.right_text { float: right; font-size: 12px;  color: gray; font-weight: normal; }

.left_text2 { float: left;}
.right_text2 { float: right; font-size: 12px;  color: gray; font-weight: normal; margin-top: 10px }


.text p { padding-top: 14px; line-height: 15px; font-size: 13px;}
.text .foto img { float: left; margin-right: 17px; margin-bottom: 7px; margin-top: 12px;}

.blocks { width: 100%; margin-top: 48px;}
.pad { padding-right: 20px; width: 49%;}
.title2 { background: url(/images/titlebg.gif) bottom repeat-x; font-size: 15px; color: #1b55a3; padding-bottom: 3px; font-weight: bold; height: 20px;}
.title2 .left2 { float: left;}
.title2 .right2 { float: right; font-size: 10px; color: gray; font-weight: normal; margin-top: 5px;}
.text2 p { padding-top: 5px;}
.text2 p img { float: left; margin-right: 7px;}
.title3 { font-size: 15px; font-weight: bold; padding-top: 8px;}
.title3 span {border-bottom: 1px solid #8d8d8d;}
.link { text-align: right;}


.block_list_articles { background: url(/images/block_left_top.gif) left top no-repeat; background-color: #edf1f6; margin-top: 8px;}
.block_list_articles li { background: url(/images/marker.gif) left 11px no-repeat; padding-left: 8px; padding-top: 5px; margin-left: 14px; font-size: 12px;}
.block_list_articles li a { text-decoration: none; font-size: 12px; }
.block_list_articles li a:hover { text-decoration: none; font-size: 12px; color: maroon; }


.block_list_comments { background: url(/images/block_left_top.gif) left top no-repeat; background-color: #edf1f6; margin-top: 8px;}


.block_left_top { background: url(/images/block_left_top.gif) left top no-repeat; background-color: #edf1f6; margin-top: 22px;}
.block_left_foot { background: url(/images/block_left_foot.gif) left bottom no-repeat;}
.block_right_top { background: url(/images/block_right_top.gif) right top no-repeat;}
.block_right_foot { background: url(/images/block_right_foot.gif) right bottom no-repeat; padding-top: 9px; padding-bottom: 15px;}
.block_left_top li { background: url(/images/marker.gif) left 11px no-repeat; padding-left: 8px; padding-top: 5px; margin-left: 14px; font-size: 12px;}
.marker2 li {background: url(/images/marker2.gif) left 11px no-repeat; padding-left: 8px; padding-top: 5px; margin-left: 14px; font-size: 12px;}
.block_left_top li a { text-decoration: none; font-size: 12px; }
.block_left_top li a:hover { text-decoration: none; font-size: 12px; color: maroon;}

/*left*/

.block_left_top_comments {   margin-left: -10px; margin-right: 40px;}
.block_left_top_comments li { background: url(/images/marker2.gif) left 9px no-repeat; padding-left: 8px; padding-top: 5px; margin-left: 14px; font-size: 9px;}
.block_left_top_comments li a { text-decoration: none; font-size: 10px; }
.block_left_foot_comments {  }
.block_right_top_comments {  }
.block_right_foot_comments {  padding-bottom: 15px;}


/*right*/
.title4 { background: url(/images/titlebg.gif) bottom repeat-x; font-size: 16px; color: #1b55a3; padding-bottom: 5px; font-weight: bold; height: 20px;}
.title4 .left2 { float: left;}
.title4 .right2 { float: right; font-size: 12px; color: gray; font-weight: normal; margin-top: 5px;}
.title5 { background: url(/images/titlebg.gif) bottom repeat-x; font-size: 16px; color: #1b55a3; padding-bottom: 5px; font-weight: bold; padding-top: 13px;}

.data { width: 132px;}
.data td { padding-top: 10px; color: #1b55a3;}
.data span { color: #e51616;}
.data .bold td { font-weight: bold; color: #777777;}
.data .vuh {color: #777777;}

.opros { padding-top: 12px;}
.tx3 { font-weight: bold; padding-bottom: 4px; font-family: Verdana, sans-serif;}
.knops { padding-top: 14px;}
.knops input { margin-right: 14px;}

.banner { padding-top: 6px;}
.banner a { display: block; margin-top: 17px;}
/*right*/
/*content*/

.foot { padding-bottom: 0px; padding-top: 6px; color: #676767;}
.foot a {color: #676767; text-decoration: none;}

/*index2*/
.str { font-size: 11px; height: 20px;}
.str .act { color: #000; text-decoration: none;}
.text3  { }
.text3 p { padding-top: 14px; line-height: 15px; font-size: 13px;}
/*index2*/

/*footer*/
.footbg { background: url(/images/footbg.gif) repeat-x; height: 14px;}
.foot_l { background: url(/images/foot_l.gif) left top no-repeat; height: 14px;}
.foot_r { background: url(/images/foot_r.gif) right top no-repeat; height: 14px;}



.upArrow, .dArrow {
 float:right;
 font-size:14px; 
 font-weight:normal;
 margin:0px 5px 0px 0px; 
}



.upArrow a, .dArrow a {
 text-decoration: none;
 border: 1px solid #DAE2E8; line-height:25px;
 background-color:#fff; padding:0px 6px 3px 6px;
}
.upArrow a:hover, .dArrow a:hover {
 text-decoration:none;
 border: 1px solid #45688E;
}


.sendComment a  {
 text-decoration: none;
 border: 2px solid #DAE2E8; 
 line-height:44px;
 background-color:#fff; 
 padding:0px 6px 3px 6px;

}
.sendComment a:hover {
 text-decoration:none;
 border: 2px solid #45688E;
}



.commentauthor {
	font-size: 13px;
	line-height: 19px;
	padding: 0 0 8px 0;
	font-family: "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
}

.commentauthor span {
	font-weight: bold;
}

#commentlist {
        width: 450px;
        overflow: hidden;
        clear: both;
}

.commentshell {
        
        margin-bottom: 0px;
        _overflow-x: hidden;
}

.commenttext {
	clear: both;
}

.commentbody {
   padding: 16px;
	z-index: 10;
}



.mike .bignumbers {
	display: none;
}

input.text {
	height: 19px;
	border: 1px solid #BABABA;
	padding: 0 2px;
	line-height: 17px;
	font-size: 1.2em;
	}	
	
input.button {
	height: 19px;
	border: 1px solid #BABABA;
	padding: 0 2px;
	line-height: 17px;
	font-size: 1.2em;
	}	
	
textarea {
	border: 1px solid #BABABA;
	}
	






